package com.mortals.xhx.module.task.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.task.model.TaskTodoEntity;
import com.mortals.xhx.module.task.model.TaskTodoQuery;

/**
 * <p>Title: 工作代办表</p>
 * <p>Description: TaskTodoForm  </p>
 *
 * @author
 * @version 1.0.0
 */
public class TaskTodoForm extends BaseCRUDFormLong<TaskTodoEntity> {
    private TaskTodoEntity entity = new TaskTodoEntity();
    private TaskTodoQuery query = new TaskTodoQuery();

    public TaskTodoForm() {

    }

    @Override
    public TaskTodoEntity getEntity() {
        return entity;
    }

    public void setEntity(TaskTodoEntity entity) {
        this.entity = entity;
    }

    @Override
    public TaskTodoQuery getQuery() {
        return query;
    }

    public void setQuery(TaskTodoQuery query) {
        this.query = query;
    }
}